.l { float: left; }
.r { float: right; }
.clear 

{

    clear: both;

}



.ipedsSiteWrap {

font-family: Arial, sans-serif;

font-size: .75em;

width: 100%

}



.ipedsSiteWrap ul 

{

    list-style-type: square;

    list-style-image: url("../images/bullet.gif");

    padding: 10px 0;

}



.ipedsSiteWrap ul ul 

{

    list-style-image: none;

    list-style-type: circle;

}

.ipedsSiteWrap ul ul ul

{

    list-style-image: none;

    list-style-type: disc;

}

.ipedsSiteWrap ul li 

{

    margin-left: 20px;

}

.ipedsSiteWrap table {

font-family: Arial, sans-serif;

font-size: 1em;

width: 100%;

margin-bottom: 10px;

}

.ipedsSiteWrap table strong 
{
    color: #333;   
}

.b_on td
{
    border: 1px solid #777;
}

.ipedsSiteWrap table .component_th 
{
    width: 250px;
}

.ipedsSiteWrap table .cycle_th 
{
    width: 95px;
}



.ipedsSiteWrap h2 {

font-family: Century Gothic, sans-serif;

font-size: 1.3em;

color: #4b6f89;

font-weight: bold;

text-transform: uppercase;

margin: 10px 0 8px 0;

padding-bottom: 4px;

}



img.r 

{

    float: right;

    margin-left: 10px;

}



.ipedsSiteWrap h3 

{

	color: #706856;

	font-size: 14px;

	margin: 6px 0 6px 0;

}



.ipedsSiteWrap h3 img 

{

    vertical-align: middle;

    border-right: 2px solid #fff;

}



.ipedsSiteWrap h4 

{

    margin-bottom: 0;

    margin-top: 5px;
    
    padding-top: 5px;

    padding-bottom: 0;

}



.ipedsSiteWrap p 

{

    padding-bottom: 10px;

    line-height: 15px;

}



.ipedsSiteWrap .t-r { text-align: right; }



.thisWeekHP 

{

    line-height: 12px;

    background: url("/ipeds/images/bg-thisWeekIpeds.gif") top no-repeat;

    margin-bottom: 10px;

}



.thisWeekHP p

{

    margin: 0;

    padding: 5px 0;

}



.thisWeekHP ul, .thisWeekHP ol 

{

    margin: 0;

    padding: 0;

}



.thisWeekHP li 

{

   margin: 0 0 2px 40px;

}





.thisWeekHPContent

{

    padding: 10px;

    background: url("/ipeds/images/bg-thisWeekIpedsBottom.gif") bottom no-repeat;

}

.thisWeekHP .thisWeekHPContent a 
{
    line-height: 1.2em;
}

.thisWeekHP .thisWeekHPContent a:hover 

{

    color: #d99a03;

}



.ipedsThisWeekTitle 

{

    display: block;

    padding-bottom: 10px;

    margin-bottom: 0;

    font-size: 17px;

    color: #665236;

    font-family: Palatino Linotype, Book Antiqua, Serif;

    font-weight: bold;

    font-style: italic;

    

}

.ipedsDate 

{

    color: #4b6f89;

    font-weight: bold;

}

.ipedsContent small 
{
    line-height: .8em;
}

.ipedsContent a.newsLink 

{

    margin: 10px 0;

    font-size: 13px;

    font-weight: bold;

}



.ipedsContent a.first 

{

    margin-top: 0px;

}

.ipedsContent div.endLine 

{

    background: url("/ipeds/images/dotted_line.gif") top;

    width: 400px;

    height: 2px;

    font-size: 2px;

}



.ipedsContent table 

{

    border: 1px solid #777;

    border-collapse: collapse;

}



.ipedsContent table td, .ipedsContent table th

{
    padding: 4px;
    border-color: #777;
}



#announcements .announcementLink

{



}



#announcements .announcementItem

{

    padding: 5px 0 10px 0;

    border-bottom: 1px dashed #cfcfff;

    margin-bottom: 5px;
    margin-left: 0;

}



#announcements .announcementItem p, #announcements .announcementItem ul, #announcements .announcementItem ol

{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 5px;
}

#announcements .announcementItem ul, #announcements .announcementItem ol
{
    margin-left: 20px;
    padding-left: 0;
}


#announcements .announcementItem li 
{
    color: #445;
    padding-left: 0;
    margin-left: 0;
}

.ipedsContent div.first 

{

    padding-top: 0;

    border-top: none;

}



a.r { float: right; }



.dateRight {

    float: right;

    margin-top: 2px;

    font-weight: bold;

    color: #666;

}









.ipedsBnrWrap {

width: 100%;

height: auto;

display: table;

}



.ipedsSidebar 

{

	width: 4%;

	background: url(/ipeds/images/ipeds_sidebar.gif) no-repeat;

	height: 449px;

	display: table;

	float: left;

	display: inline;

	margin: 0 10px 0 0;

}

.ipedsContent 

{

    width: 745px !important;

    width: 780px;

    display: inline;

    float: left;

    margin: 0;

	line-height: 14px;

	padding-left: 35px;

	background: url("/ipeds/images/ipeds_sidebar.gif") top left no-repeat;

}



.ipedsContent * 

{

    margin: 0;

    padding: 0;

}



.ipedsContent p, .ipedsContent ul, .ipedsContent ol 

{

    margin: 5px 0 10px 0;

    padding: 0;

}



.ipedsContent li 

{

    margin: 0 0 5px 25px;

    padding: 0;

    font-size: 12px;

    line-height: 14px;

    font-weight: normal;

    color: #444;

}



.ipedsContent li strong 

{

    color: #444;

}



.newsNav 

{

    width: 220px;

    float: right;

    border: 1px solid #ccc;

    margin: 22px 0 0 0;

    padding: 10px 3px 7px 3px;

    

}



.searchTab

{

    background: url("/ipeds/images/search_tab.gif") no-repeat;

    height: 21px;

    width: 65px;

    padding: 3px 0 0 8px;

    position: absolute;

    margin-top: -32px;

    margin-left: -4px;

    font-size: 13px;

    font-weight: bold;

    color: #fff;

}

form table.ipdGlsSearch
{
    border: 0;
}


form table.ipdGlsSearch td 
{
    vertical-align: top;
    padding: 3px 0;
    border: 0;
}



form table.ipdGlsSearch td select, form table.ipdGlsSearch td input

{

   margin-top: -3px;

}



.inputstyle 

{

    display: block;

    width: 190px;

    margin: 2px 0 10px 0;

    padding: 2px;

    line-height: 1em;

    font-size: 1em;

}



.newsNav .inputstyle 

{

    display: block;

    width: 145px;

    margin: 2px 0 10px 0;

    padding: 2px;

    line-height: 1em;

    font-size: 1em;

}



.newsNav table td.t-c { text-align: center; }

.newsNav table td.t-r { text-align: right; }

.newsNav input.SearchButton { padding: 1px 15px; display: inline; }



label.cmb 

{

    color: #4b6f89;

    font-weight: bold;

    float: left;

    text-align: right;

    width: 58px;

    margin: 0;

    padding: 2px 2px 0 0;

}



label.cmbNews

{

    color: #4b6f89;

    font-weight: bold;

    float: left;

    text-align: right;

    width: 58px;

    margin: 0;

    padding: 2px 2px 0 0;

}



.newsNav div.t-c

{

    width: 220px;

    padding: 0;

    margin: 0;

    text-align: center;

}



.ipedsConWrap 

{

    padding: 0 5px;

    margin: 0 0 15px 0;

	background: url(/ipeds/images/ipeds_grad.gif) repeat-x;

	border-top: 1px solid #dfdcd5;

	color: #111;



}



.ipedsConWrap strong 

{

    color: #333;

}







.ipedsConWrap p 

{

    

    margin: 0 0 5px 0;

    padding: 0;

    line-height: 16px;

}



.ipedsConWrap img.r 

{

	border: 1px solid #dfdcd5;

	padding: 0;

	margin-right: 10px;

	background-color: #fff;

}



.ipedsCCLeft {

width: 410px;

margin: 0 10px 0 0;

float: left;

display: table;

height: auto;

}



.ipedsCCRight {

width: 353px;

margin: 0;

height: auto;

display: table;

}





.ipedsBnr {

width: 100%;

height: auto;

display: table;

 }

 

 .ipedsBnrForm {

margin: 14px 0 0 8px;

 }



.ipedsBnrIcons 

{

	color: #4b6f89;

	font-weight: bold;

	float: right;

	margin-top: 4px;

}



.ipedsBnrIcons a, .ipedsBnrIcons a:visited

{

	color: #4b6f89 !important;

	text-decoration: none;

}



.ipedsBnrIcons img {

vertical-align: bottom;

margin-left: 8px;

margin-right: 4px;

}



.MainContent .ipedsBnrWrap .ipedsBnr .ipedsBnrTitle 

{

	font-size: 1.1em;

	color: #4b6f89;

	text-transform: uppercase;

	font-weight: bold;

}



.MainContent a.ipedsBnrTitle

{

    color: #4b6f89;

    text-decoration: none;

}



.MainContent a.ipedsBnrTitle:hover

{

    color: #4b6f89;

    text-decoration: none;

}





    



.ipedsBnrSub 

{

	color: #4b6f89;

}



.ipedsTabKey[class] {

 margin-left: 562px;

 }

 

 

 

.ipedsTabHelp[class] {

 margin-left: 689px;

 }



 * html .ipedsTabKey {

 margin-left: 562px;

 }

 

 * html .ipedsTabHelp {

 margin-left: 689px;

 }



.ipedsTab {

z-index: 100;

position: absolute;

cursor: pointer;

}



.ipedsTabLeft[class] {

background: url(/ipeds/images/tab_left.png);

}

.ipedsTabLeft {

FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ipeds/images/tab_left.png', sizingMethod='image');

width: 12px;

height: 23px;

margin: 0;

padding: 0;

float: left;

}



.ipedsTabRight[class] {

background: url(/ipeds/images/tab_right.png);

}



.ipedsTabRight {

FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ipeds/images/tab_right.png', sizingMethod='image');

width: 7px;

height: 23px;

margin: 0;

padding: 0;

float: left;

}



.ipedsTabMid[class] {

background: url(/ipeds/images/tab_stretch.png);

}



#tabs .ipedsTabMid {

FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/ipeds/images/tab_stretch.png', sizingMethod='scale');

color: #4b6f89;

font-weight: bold;

float: left;

height: 23px;

margin: 0;

padding: 0;

text-decoration: underline;

	}

#tabs .ipedsTabMid a, #tabs .ipedsTabMid a:hover

{

    color: #4b6f89;

}

	

	

.ipedsSiteWrap #ipedsNav {

    background-image: url(/ipeds/images/menu_background.gif);

    width: 100%;

    height: 21px;

    font-weight: bold;

    font-size: 15px;

}





.ipedsNav, #ipedsNav ul {

    list-style-type:none;

    list-style-image: none;

    padding:0;

    margin:0;

}





#ipedsNav a, #ipedsNav a:link, #ipedsNav a:visited {

display: block;

padding: 3px 8px 4px 9px;

text-decoration: none;

color: #fff;



}



#ipedsNav li a 

{

    display: block;

	text-align: center;

	border-right: 1px solid #deebf9;

}



#ipedsNav li#ipedsNavItemFirst a 

{

    padding-left: 7px;

}



#ipedsNav li#ipedsNavItemLast a {

    padding-right: 8px;

    border: 0;

}



#ipedsNav li {

    float: left;

    margin-left: 0;

    width: auto;

}



#ipedsNav li ul {

	position: absolute;

	z-index: 100;

	left:-2999px;
	
	width: 177px;

}







#ipedsNav li:hover,  #ipedsNav li.ipedsNavMSIE {

color: #fff;

background: #5e6f8e;

background-image: none;

}



#ipedsNav li ul li a{
color: #fff;
background: #5e6f8e;
text-decoration: none;
width: 177px;
border-bottom: 1px solid #fff;
border-left: 1px solid #fff;
text-align: left;
line-height: 15px;
padding: 2px 4px;
margin: 0;
display: block;
}

#ipedsNav li.ipedsNavMSIE ul li a {}



#ipedsNav li ul li a:hover, #ipedsNav li.ipedsNavMSIE ul li a:hover

{

background: #b9d2ec;

color: #5e6f8e;

text-decoration: none;



}

    

#ipedsNav li:hover ul, #ipedsNav li.ipedsNavMSIE ul

{

    left: auto;

    margin-left: -1px;

    z-index: 100;

    

}





.ipedsHands 

{

    height: 67px;

    padding: 10px 7px 3px 7px;

    background: url('/ipeds/images/ipeds_hands.gif');

    margin-bottom: 20px;

    color: #000;

    line-height: 15px;

}



.ipedsHands strong 

{

    font-size: 20px;

    font-weight: bold;

    display: block;

}

.ipedsHPad {

border: 1px solid #d5f5ff;

padding: 8px;

margin-top: 4px;

margin-bottom: 20px;



}



a.calloutLeft .ipedsCollegeNavText {

    text-decoration: none;

}



a.calloutLeft:hover .ipedsCollegeNavText {

    color: #3393a3;

}



.ipedsCollegeNav {

 width: 167px;

 height: 33px;

 background: #fff url('/ipeds/images/collegenav_logo.gif') no-repeat;

 position: absolute;

 z-index: 1;

 margin-left: 2px;

 margin-top: -25px;

 padding-right: 2px;

 padding-left: 2px;

 }

 

 .ipedsHPTitle 

 {

 display: block;

 margin-bottom: 5px; 

 border-bottom: 1px solid #4b6f89;

 font-size: 14px;

 color: #4b6f89;

 font-weight: bold;

 text-transform: uppercase;

 }

 

 .ipedsCollegeNavText {

 padding: 5px 120px 5px 0;

 color: #3e3f4c;

 }

 

 img.ipedsDataCenter 

 {

    position: absolute;

    margin-top: -18px;

    display: block;

    padding: 2px;

 }
 
 img.ipedsCollegeNavLogo

 {
    position: absolute;
    margin-top: -29px;
    padding: 2px;

 }

 

 .ipedsLinkColorAlt, .ipedsLinkColorAlt a {

 color: #3393a3 !important;

 }

/*

.tr_yellow

{

	background: #f1e8af;	

}

.tr_yellow_out

{

    background: #ffffff;

}

.tr_red

{

    background: #d6e2f0;

}

.tr_red_out

{

    background: #ffffff;

}

.tr_blue

{

    background: #d5edca;

}

.tr_blue_out

{

    background: #ffffff;

}

*/







.ipedsSiteWrap .data_table_hdr

{

    background: url(/ipeds/images/IPEDS-BoxTop2.gif) 8px 0px no-repeat;
    
    margin-left: 8px;

    height: 27px;

    padding: 0;

    margin: 0;

    width: 490px;
    border: 0;

}



.data_table_hdr h3 

{

    color: #fff;

    font-size: 15px;

    margin: 0;
    padding: 0 0 0 8px;


}



.data_table_hdr_green

{

	background: url(/ipeds/images/IPEDS_BoxTop_Green.gif) no-repeat;

}



.data_table_hdr_yellow

{

	background: url(/ipeds/images/IPEDS_BoxTop_yellow.gif) no-repeat;

}



.data_table_hdr_blue

{

	background: url(/ipeds/images/IPEDS_BoxTop_blue.gif) no-repeat;

}



.data_table_hdr TH,.data_table_hdr_green TH,.data_table_hdr_yellow TH,.data_table_hdr_blue TH

{

    height: 27px;

	text-align:left;

	padding-left:12px;

}



.data_table_ftr,.data_table_ftr_green,.data_table_ftr_yellow,.data_table_ftr_blue

{

    width: 482px;

    padding-left: 10px;

    margin-left: 8px;

    height: 15px;

}



.data_table_ftr

{

   background: url(/ipeds/images/IPEDS-BoxBottom.gif) no-repeat;

}



.data_table_ftr_green

{

  background: url(/ipeds/images/IPEDS_BoxBottom_Green.gif) no-repeat;

}



.data_table_ftr_yellow

{

  background: url(/ipeds/images/IPEDS_BoxBottom_yellow.gif) no-repeat;

}



.data_table_ftr_blue

{

  background: url(/ipeds/images/IPEDS_BoxBottom_blue.gif) no-repeat;

}



.ipedsSiteWrap #data_table_no_bdr, .ipedsSiteWrap #data_table_no_bdr table

{

    width: 100%;

    margin-left: 8px;
    border: 0;

}



.ipedsSiteWrap .data_table, .data_table_green, .data_table_yellow, .data_table_blue

{
    margin-left: 8px;
    width: 482px;
     border: 0;
}



.data_table

{
 
}

.ipedsSiteWrap table caption 
{
    padding-bottom: 5px;
    font-weight: bold;

}

.ipedsSiteWrap .data_table td 

{
    /*
    width: 482px;

    padding: 5px 10px;

*/  
     border: 0;
     background: #f7f7f7;
     padding: 5px 10px;
  

}


.data_table_green

{

   border-right: #c1ddae 1px solid;

   border-left: #c1ddae 1px solid;

}



.data_table_yellow

{

   border-right: #e2d8a2 1px solid;

   border-left: #e2d8a2 1px solid;

}



.data_table_blue

{

   border-right: #c6d5e0 1px solid;

   border-left: #c6d5e0 1px solid;

}



.data_table LI,.data_table_no_bdr LI,.data_table_green LI,.data_table_Yellow LI,.data_table_blue LI

{

    font-size: 1.1em;

    text-decoration: none;

}



.data_table UL,.data_table_no_bdr UL,.data_table_green UL,.data_table_Yellow UL,.data_table_blue UL

{

	padding: 0;

    margin-left: 30px;

    margin-top: 0;

    margin-bottom: 0;

}



.data_table UL UL,.data_table_green UL UL,.data_table_Yellow UL UL,.data_table_blue UL UL

{

    list-style-image: url(/ipeds/images/list_bullet.gif);

    margin-left: 20px

}



#list_table

{

    border-top: #999999 1px solid;

    border-right: #999999 1px solid;

    width: 747px;

}



#list_table th

{

    color: #ffffff;

	background-color: #999999;

    border-left: #666666 1px solid;

    border-bottom: #666666 1px solid;

	text-align:left;

	padding: 3px;

	

}



#list_table td,#list_table tr

{

    padding: 3px;

    border-left: #999999 1px solid;

    border-bottom: #999999 1px solid;

}





#list_table UL

{

    font-size: 1.1em;

    text-decoration: none;

}





tr.list_header,th.list_header

{

    color: #fff;

    background-color: #999;

	text-align:left;

}

tr.list_header strong 
{
    color: #fff;
}



.list_row_alt

{

    background-color: #eeeeee;

}



.ipedsContent .iconh4 

{

    margin-left: 5px;

}



.iconh4 img

{

    vertical-align: middle;

}





.ipedsContent .contactList li 

{



    padding: 2px 0 2px 23px;

    margin: 0 0 5px 15px;

    list-style-type: none;

    list-style-image: none;

    

}

.arrowIcon 
{
    vertical-align: middle;
}


.alert_text,.red_star

{

    color: #FF0000;

}





#ind_tab_1_hdr

{

	background: url(/ipeds/images/Title_Box_Yellow_ver4.gif) no-repeat;

	width:147px;

	height:46px;

}



#ind_tab_2_hdr

{

	background: url(/ipeds/images/Title_Box_Blue_ver3.gif) no-repeat;

	width:147px;

	height:46px;

}



#ind_tab_3_hdr

{

	background: url(/ipeds/images/Title_Box_Green_ver3.gif) no-repeat;

	width:147px;

	height:46px;

}



#ind_tab_1_ftr_1,#ind_tab_2_ftr_1,#ind_tab_3_ftr_1

{

	width:147px;

    height: 12px;

}



#ind_tab_1_ftr_1

{

   background: url(/ipeds/images/yellow-box-bottom.gif) no-repeat;

}



#ind_tab_2_ftr_1

{

   background: url(/ipeds/images/blue-box-bottom.gif) no-repeat;

}



#ind_tab_3_ftr_1

{

   background: url(/ipeds/images/green-box-bottom.gif) no-repeat;

}



#ind_tab_1

{

   	border-right: #EFC84F 1px solid;

    border-left: #EFC84F 1px solid;

	width: 147px;

}



#ind_tab_2

{

   	border-right: #71ADC6 1px solid;

   	border-left: #71ADC6 1px solid;

	width: 147px;

}



#ind_tab_3

{

   	border-right: #9CD081 1px solid;

    border-left: #9CD081 1px solid;

	width: 147px;

}



.index_table_data

{

	color: #65655B;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	margin-bottom: 0px;

}



#ind_tab_1 UL,#ind_tab_2 UL,#ind_tab_3 UL

{

	margin: 0;

	margin-left: 7px;

	padding: 0;

	padding-top: 10px;

	list-style-type: none;

	font-weight: bold;

	font-size:11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #65655B;

}



#ind_tab_1 UL UL,#ind_tab_2 UL UL,#ind_tab_3 UL UL

{

	padding: 0;

}

	

#ind_tab_1 a, #ind_tab_1 a:visited,#ind_tab_2 a, #ind_tab_2 a:visited,#ind_tab_3 a, #ind_tab_3 a:visited 

{

	background: none;

	font-size:11px;

	text-decoration: none;

}



#ind_tab_1 a:hover

{

	background-color:#f1e8af;

	font-size:11px;

}



#ind_tab_2 a:hover

{

	background-color:#d6e2f0;

	font-size: 11px;

}



#ind_tab_3 a:hover

{

	background-color:#d5edca;

	font-size:11px;

}



#IndexList UL

{

	margin-left: 0;

	padding-left: 0;

	list-style: none;

}



#IndexList li 

{

	padding-left: 6px;

	background: url(/ipeds/images/list_bullet.gif);

	background-repeat: no-repeat;

	background-position: 0 .5em;

	font-weight: normal;

	font-size:11px;

}



.whiteBG

{

	background-color: #ffffff;

}



#Ind_Pub_hdr

{

    padding-left: 4px;

    margin-left: 0px;

    width: 459px;

	background: url(/ipeds/images/box_new_indexpage.gif) no-repeat;

}

#Ind_Pub_hdr TH

{

    height: 27px;

	text-align:left;

	padding-left:12px;

}



#Ind_Pub_ftr

{

    padding-left: 10px;

    margin-left: 0px;

    width: 459px;

    height: 11px;

   	background: url(/ipeds/images/grey-box-bottom.gif) no-repeat;

}



#Ind_Pub_table

{

    width: 459px;

   	padding-top: 12px; 

	padding-right: 12px;

    padding-bottom: 2px;

	padding-left: 12px;

	border-right: #cccccc 1px solid;

 	border-left: #cccccc 1px solid;

}

#npcTemplate
{
margin: 20px;
padding: 20px;

	border: #cccccc 2px solid;

}





.BannerSubMenu a:link, .BannerSubMenu a:visited 

{

	font-family: Verdana, Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	text-decoration: none;

	padding-left: 6px;

	padding-right: 6px;



	margin: 0;

	background-color: #ffffff;

}



.BannerSubMenu a:hover 

{

	font-family: Verdana, Arial, Helvetica, Sans-Serif;

	font-size: 11px;

	text-decoration: none;

	padding-left: 6px;

	padding-right: 6px;



	margin: 0;

	background-color: #daedff;

}	



.define 

{

    border-collapse: collapse;

    padding: 0;

    margin: 10px 0 0 0;

    font-size: .9em;

    text-align: left;

    width: 98%;

}



.define tr.subtitles td

{

    color: #4D515F;

    font-weight: bold;

    /*background: url(/ipeds/images/grad.gif) repeat-x;*/

    background-color: #f5f6f9;

    height: auto;

    padding-left: 3px;

}



.define thead tr th

{

    color: #4D515F;

    font-weight: bold;

    padding-left: 3px;

   vertical-align: bottom;

}



th.mainhead2

{

    text-align: center !important;

    padding: 3px;

    color: #4D515F;

    font-weight: bold;

    border-bottom: 1px solid #e4e7f8;

    background: #fff;

}



th.mainhead5

{



    padding: 3px;

    color: #4D515F;

    border: 0 !important; 

    font-weight: bold;

}



 .define th, .define td { 

    border-bottom: 1px solid #e4e7f8;

    padding: 4px 0 4px 3px;

}



tr.mainhead th

{

    padding: 3px;

    color: #4D515F;

    font-weight: bold;



}





.definetext 

{

    margin-top: 8px;

    font-size: .9em;

}



.definetext ul 

{

    margin: 4px 0 4px 15px;

    font-size: 1em !important;

}

.colborder

{

    background: url(/ipeds/images/dashed.gif);

    background-position: right;

    background-repeat: repeat-y;

}

.ipedsLeftCol
{
     width: 460px; 
     float: left;
}


.tac 

{

text-align: center;

}


@media print

{

    .ipedsContent .contactList li 

    {

        height: 16px;

        padding: 2px 0 2px 0px;

        margin: 0 0 5px 33px;

        list-style-type: square;

        list-style-image: none;

        background: none;

    }

}
